<!DOCTYPE html>
<html>
<head>
    <script>
        //wenn du hier die lokale IP (statt localhost) setzt, kannst du von anderen Geräten aus drauf zugreifen
        const ws = new WebSocket('ws://localhost:8080')
        ws.onopen = function () {
            console.log('websocket is connected ...')
            ws.send(JSON.stringify({
                room: '',
                message: 'connected'
            }))
        }

        ws.onmessage = function (ev) {
            console.log(ev)
            addTextMessage(JSON.parse(ev.data));
        }

        //TODO

    </script>
</head>
<body>
<!-- TODO -->

</body>
</html>
